<?php
    include('config.php');
    
    $id = $_POST['trackid'];
    
    
    $check = "SELECT COUNT(*) AS 'count' FROM shipping WHERE shippingid='$id'";
    $result = mysqli_query($conn, $check);
    $fetch = mysqli_fetch_array($result);
    $num = $fetch['count'];
    if($num == 0){
        
        header("Location:index.html");

        
        
    }else{
       header("Location:track-info.php?id=".$id); 
     
    }
     
?>